Sinds 30 mei is het Addtrust External CA Root certificaat verlopen. Dit certificaat werd aanboden bij certificaten van Comodo en Sectigo.
Door het verlopen van dit certificaat kan het zijn dat koppelingen naar derde partijen problemen opleveren. Werkt opeens een plugin niet meer in Wordpress of Magento? Controleer dan eerst of er een Addtrust Certificaat in het spel is. 

Hieronder staat uitleg van onze partner Xolphin over het verlopen van het certificaat:

Uitfasering Addtrust External CA Root certificaat


Bron: Xolphin.nl

Op 30 mei 2020 is het veelgebruikte Sectigo (voorheen Comodo) root certificaat, genaamd AddTrust External CA Root, verlopen. Dit root certificaat is al vanaf 30 mei 2000 actief en door de jaren heen een breed ondersteund root certificaat geworden. De opvolger van dit verlopende root certificaat is de Comodo RSA Certification authority, geldig tot 2038. In dit artikel leggen we je uit hoe de uitfasering werkt en waarom de overgang naar het nieuwe root certificaat geen extra handelingen op de server vereist. Lees dit bericht verder op de website van Xolphin.



31-05-2020

« Terug